{
   "endPoint": "http://adcconsultores.ddns.net/riesgo/api",
   "empresa": "Adc Consultores",
   "empresas": [
      {
         "nombre" : "Cardozo",
         "endPoint": "http://adcconsultores.ddns.net:5000/cardozo/RiesgoConsultaCliente/",
         "respuesta": null
      },
      {
         "nombre" : "Central",
         "endPoint": "http://adcconsultores.ddns.net:5000/central/RiesgoConsultaCliente/",
         "respuesta": null
      },
      {
         "nombre" : "Confort Jorge",
         "endPoint": "http://adcconsultores.ddns.net:5000/confortjorge/RiesgoConsultaCliente/",
         "respuesta": null
      },
      {
         "nombre" : "Dromo",
         "endPoint": "http://adcconsultores.ddns.net:5000/dromo/RiesgoConsultaCliente/",
         "respuesta": null
      },
      {
         "nombre" : "Gaona",
         "endPoint": "http://adcconsultores.ddns.net:5000/gaona/RiesgoConsultaCliente/",
         "respuesta": null
      },
      {
         "nombre" : "Liliana",
         "endPoint": "http://adcconsultores.ddns.net:5000/liliana/RiesgoConsultaCliente/",
         "respuesta": null
      },
      {
         "nombre" : "Marvic",
         "endPoint": "http://adcconsultores.ddns.net:5000/marvic/RiesgoConsultaCliente/",
         "respuesta": null
      },
      {
         "nombre" : "Patio Central",
         "endPoint": "http://adcconsultores.ddns.net:5000/patioc/RiesgoConsultaCliente/",
         "respuesta": null
      },
      {
         "nombre" : "Timbos",
         "endPoint": "http://adcconsultores.ddns.net:5000/timbos/RiesgoConsultaCliente/",
         "respuesta": null
      },
      {
         "nombre" : "Zozula",
         "endPoint": "http://adcconsultores.ddns.net:5000/zozula/RiesgoConsultaCliente/",
         "respuesta": null
      },
      {
         "nombre" : "Red Sport",
         "endPoint": "http://adcconsultores.ddns.net:5000/redsport/RiesgoConsultaCliente/",
         "respuesta": null
      },
      {
         "nombre" : "Mateu",
         "endPoint": "http://adcconsultores.ddns.net:5000/mateu/RiesgoConsultaCliente/",
         "respuesta": null
      },
      {
         "nombre" : "Creditodo",
         "endPoint": "http://creditos.ath.cx:5000/creditodo/RiesgoConsultaCliente/",
         "respuesta": null
      }


   ]
}
